/*@font-face {font-family:"Agency FB";src: url('../fonts/AGENCYR.TTF');
	}*/
a, a:hover { text-decoration:none; outline:none;
	}
body { margin:0; padding:0; outline:none; overflow-x:hidden; background:#C8C8C8; user-select:none;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none; font-family:Verdana, Geneva, sans-serif;
	}
.NoPadd { padding:0 !important;
	}
.MainContainerBox { margin:auto; padding:0; max-width:1366px; width:100%;
	}
.MainContainer { float:left;margin:0; padding:0;width:100%; position:relative; display:block;
	}
.BgImages { float:left; width:100%; margin:0; padding:0; position:absolute; left:0; top:0;z-index:1;
	}
.ContainerBox { float:left;margin:0; padding:0;width:100%; position:absolute; top:0; z-index:2;
	}
.ProductMainBox { float:left;width:80%; margin:8% 10% 0 10%; padding:0; position:relative;
	}
.productBox { margin:15% 0 0 0; padding:0; width:56.5%; position:absolute; top:0; left:0.5%;
	}
.ProductMenu { float:left;width:20%; margin:0; padding:0;list-style:none; 
	}
.ProductMenu li {float:left;width:100%; margin:0 0 5% 0; padding:0;list-style:none; display:inline-block;position:relative;
	}
.ProductMenu li:last-child { margin-bottom:0;
	}
.ProductMenu li a { float:left;width:auto; margin:0; padding:6% 12%; text-align:left;background-color: #e4e4e4;-ms-filter: "progid:DXImageTransform.Microsoft.gradient( startColorStr=#e4e4e4, EndColorStr=#d3d3d3 )";background-image:-webkit-linear-gradient(top, #e4e4e4, #d3d3d3); background-image:-moz-linear-gradient(top, #e4e4e4, #d3d3d3); background-image:-o-linear-gradient(top, #e4e4e4, #d3d3d3);background-image:linear-gradient(to bottom, #e4e4e4, #d3d3d3);-webkit-border-top-right-radius:10px;-webkit-border-bottom-right-radius:10px;-moz-border-radius-topright:10px;-moz-border-radius-bottomright:10px;border-top-right-radius:10px;border-bottom-right-radius:10px;-webkit-box-shadow:-10px 10px 16px -6px rgba(0,0,0,0.65);-moz-box-shadow:-10px 10px 16px -6px rgba(0,0,0,0.65);box-shadow:-10px 10px 16px -6px rgba(0,0,0,0.65);
	}
.ProductMenu li a span { position:absolute; top:0; left:30%; opacity:0;width:auto; height:100%; margin:0; padding:10% 12%; background:#689932;-webkit-border-top-right-radius:10px;-webkit-border-bottom-right-radius:10px;-moz-border-radius-topright:10px;-moz-border-radius-bottomright:10px;border-top-right-radius:10px;border-bottom-right-radius:10px;-webkit-box-shadow:0px 10px 16px -6px rgba(0,0,0,0.65);-moz-box-shadow:0px 10px 16px -6px rgba(0,0,0,0.65);box-shadow:0px 10px 16px -6px rgba(0,0,0,0.65); font-size:10px; text-align:center; vertical-align:middle; text-transform:capitalize; font-weight:normal; color:#fff; transition:0.3s;
	}
.ProductMenu li a:hover span {transition:0.3s; left:40%; opacity:1;
	}
.ProductSliderBox { float:left;width:75%; margin:0; padding:0;
	}
#Gallery01 .item {padding:0;margin:0;text-align: center;
	}	
.owl-theme .owl-nav {
	}
.owl-theme .owl-nav [class*='owl-'] {transition: all .3s ease;
	}
.owl-theme .owl-nav [class*='owl-'].disabled:hover {
	}
#Gallery01.owl-theme {position: relative;
	}
#Gallery01.owl-theme .owl-next, #Gallery01.owl-theme .owl-prev {width: 22px;height: 40px;margin-top: -20px;position: absolute;top: 50%;
	}
#Gallery01.owl-theme .owl-prev {left: 10px;
	}
#Gallery01.owl-theme .owl-next {right: 10px;
	}
.GallerySelfBox {float:left;width:100%; margin:0; padding:0;list-style:none; 
	}
.GallerySelfBox li {float:left;width:33%; margin:0 0 3% 0; padding:0;list-style:none; display:inline;position:relative; text-align:center;
	}
.GallerySelfBox li img:nth-child(2) { position:absolute; z-index:1; left:0; top:0;
	}
.GallerySelfBox li img:nth-child(3) {position:absolute; z-index:2;left: 26%;width:50%;top: 6%;
	}
.FrameBox {width:39%; margin:0; padding:0; position:absolute; z-index:1; top:0; right:-3%;
	}
.FrameBox img:nth-child(2) { position:absolute; left:0; top:0; z-index:2;
	}
.FrameBox img:nth-child(3) {position:absolute;left:10%; top:8%; z-index:1;/*margin:10% 0 0 11%;*/
	}

.FrameCanvasBox {width:81%; height:82%; margin:0; padding:0; position:absolute; top:9%; left:10%; z-index:1; background:#999;
	}
.myBtnTest { width:100px; margin:auto; padding:1% 0; position:absolute; bottom:-17%; left:0; z-index:1;background-color: #e4e4e4; font-size:14px; font-weight:500; text-align:center; border:none; outline:none; cursor:pointer;
	}
.myBtnTest:hover, .myBtnTest:focus { outline:none;
	}
/* MOBILE HTML CSS BEGIN */
#__glass_container { display:none; position:absolute; bottom:10%; z-index:3;
	}
.MobTryProCon {width:80px; height:80px; margin:auto; padding:29px 10px 10px 10px; background:#A8E4FA;border-radius:100px;-webkit-border-radius:100px;-moz-border-radius:100px; border:1px solid #000; text-align:center; vertical-align: central;
	}
.MobTryProCon.Selected {border:1px solid #FF0000;
	}
.NLogo { width:150px;margin:auto; padding:10px 0; background:#fff; border:2px dashed #000; text-align:center; position:absolute; top:56px; right:0; left:0; z-index:3;border-radius:10px;
	}
/* MOBILE HTML CSS END */